<?xml version="1.0" encoding="UTF-8" ?>
<params>
    <simulation type="trumpet" />
    <domain dim="3" origin="0.0" radius="1.0" interior="1" boundary="-1" />
    <case n_runs="100" />
    <approx basis_type="phs,mon" mon_degree="2,4,6" sigma_w="1.0" support_size="-1" support_size_factor="1.0,1.5,2.0,2.5,3.0,3.5,4.0,4.5,5.0" />
    <solver type="sparselu" />
    <discretization nodes_per_side="4,  5,  6,  7,  8,  9, 10, 11, 13, 15, 16, 19, 21, 24, 27, 31, 35, 39, 44" num_samples="5" />
    <meta out_dir="../data/" out_file="results_dim_3" />
    <debug print="0" />
</params>